p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:2000px;height:4800px;;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GDroite {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#En_tete {display:block;overflow:hidden;position:absolute;left:400px;top:0px;width:1200px;height:200px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#En_teteAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#En_teteNoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;width:149px;height:120px;z-index:8;min-width:149px;}
#Img1Inner {position: absolute;width:149px;height:120px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:150px;width:1200px;height:40px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/menuiserie-miolux---pergolas_Box2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2085;position:absolute;left:550px;top:158px;width:900px;height:25px;}
#But2{display:block;overflow:hidden;position:absolute;left:1089px;top:6px;width:55px;height:50px;z-index:11;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But2{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But2 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But2 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But2:focus {outline:0}

#But23{display:block;overflow:hidden;position:absolute;left:1140px;top:6px;width:55px;height:50px;z-index:12;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But23{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But23 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But23 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But23:focus {outline:0}

#But24{display:block;overflow:hidden;position:absolute;left:1040px;top:6px;width:55px;height:50px;z-index:13;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But24{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But24 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But24 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But24:focus {outline:0}

#Img4 {display:block;overflow:hidden;position:absolute;left:824px;top:1854px;width:352px;height:250px;z-index:14;min-width:352px;}
#Img4Inner {position: absolute;width:352px;height:250px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1327px;top:3890px;width:239px;height:225px;z-index:15;min-width:239px;}
#Img5Inner {position: absolute;width:239px;height:225px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:884px;top:4246px;width:292px;height:52px;z-index:16;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:407px;top:1084px;width:253px;height:148px;z-index:17;}
#Obj15 {word-wrap:break-word; display:block;position:absolute;left:400px;top:220px;width:207px;height:28px;z-index:18;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:400px;top:255px;width:237px;height:40px;z-index:19;background-color:#575757;}
#Img3 {display:block;overflow:hidden;position:absolute;left:404px;top:1499px;width:281px;height:110px;z-index:20;min-width:281px;}
#Img3Inner {position: absolute;width:281px;height:110px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:395px;top:3314px;width:1200px;height:200px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/menuiserie-miolux---pergolas_Box1.png');background-repeat:no-repeat;}
#Img46 {display:block;overflow:hidden;position:absolute;left:38px;top:24px;width:150px;height:150px;z-index:22;min-width:150px;}
#Img46Inner {position: absolute;width:150px;height:150px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:223px;top:26px;width:150px;height:150px;z-index:23;min-width:150px;}
#Img11Inner {position: absolute;width:150px;height:150px;border:0px;}
#Obj45 {word-wrap:break-word; display:block;position:absolute;left:440px;top:3284px;width:126px;height:30px;z-index:24;}
#Obj14 {word-wrap:break-word; display:block;position:absolute;left:395px;top:3631px;width:166px;height:28px;z-index:25;}
#Line1 {display:block;overflow:hidden;position:absolute;left:395px;top:3615px;width:250px;height:18px;z-index:26;background:url('./images/menuiserie-miolux---pergolas_Line16.png');background-repeat:no-repeat;}
#Obj16 {word-wrap:break-word; display:block;position:absolute;left:604px;top:3284px;width:178px;height:30px;z-index:27;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:397px;top:3940px;width:300px;height:123px;z-index:28;}
#But3{display:block;overflow:hidden;position:absolute;left:395px;top:4081px;width:259px;height:43px;z-index:29;font-weight:400;font-family:"Arial Narrow";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(0, 0, 160, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But3:focus {outline:0}

#Obj17 {word-wrap:break-word; display:block;position:absolute;left:834px;top:3631px;width:237px;height:28px;z-index:30;}
#Line2 {display:block;overflow:hidden;position:absolute;left:834px;top:3615px;width:250px;height:18px;z-index:31;background:url('./images/menuiserie-miolux---pergolas_Line16.png');background-repeat:no-repeat;}
#But4{display:block;overflow:hidden;position:absolute;left:834px;top:3941px;width:259px;height:43px;z-index:32;font-weight:400;font-family:"Arial Narrow";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But4{background-color: rgba(0, 0, 160, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000D1',endColorstr='#FF00006B', GradientType=0);}

#But4 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But4:focus {outline:0}

#Text4 {word-wrap:break-word; display:block;position:absolute;left:834px;top:3666px;width:267px;height:26px;z-index:33;}
#Obj19 {word-wrap:break-word; display:block;position:absolute;left:394px;top:4246px;width:195px;height:28px;z-index:34;}
#Line3 {display:block;overflow:hidden;position:absolute;left:394px;top:4230px;width:280px;height:18px;z-index:35;background:url('./images/menuiserie-miolux---pergolas_Line3.png');background-repeat:no-repeat;}
#Img15 {display:block;overflow:hidden;position:absolute;left:394px;top:4317px;width:45px;height:45px;z-index:36;min-width:45px;}
#Img15Inner {position: absolute;width:45px;height:45px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:449px;top:4317px;width:56px;height:45px;z-index:37;min-width:56px;}
#Img19Inner {position: absolute;width:56px;height:45px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:514px;top:4318px;width:45px;height:45px;z-index:38;min-width:45px;}
#Img20Inner {position: absolute;width:45px;height:45px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:572px;top:4319px;width:46px;height:44px;z-index:39;min-width:46px;}
#Img21Inner {position: absolute;width:46px;height:44px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:629px;top:4317px;width:45px;height:45px;z-index:40;min-width:45px;}
#Img22Inner {position: absolute;width:45px;height:45px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:834px;top:3703px;width:435px;height:218px;z-index:41;min-width:435px;}
#Img23Inner {position: absolute;width:435px;height:218px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:391px;top:3703px;width:391px;height:219px;z-index:42;min-width:391px;}
#Img24Inner {position: absolute;width:391px;height:219px;border:0px;}
#Obj18 {word-wrap:break-word; display:block;position:absolute;left:395px;top:3666px;width:267px;height:26px;z-index:43;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:884px;top:4316px;width:504px;height:67px;z-index:44;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:1182px;top:4246px;width:217px;height:45px;z-index:45;}
#Obj41 {word-wrap:break-word; display:block;position:absolute;left:395px;top:3244px;width:166px;height:28px;z-index:46;}
#Line16 {display:block;overflow:hidden;position:absolute;left:395px;top:3228px;width:250px;height:18px;z-index:47;background:url('./images/menuiserie-miolux---pergolas_Line16.png');background-repeat:no-repeat;}
#Findepage {display:block;overflow:hidden;position:absolute;left:0px;top:4500px;width:2020px;min-height:300px;z-index:48;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FindepageAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#FindepageNoAlpha {position:relative;}
#cadre_findepage {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:2000px;height:360px;z-index:49;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background-color: rgba(87, 87, 87, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF575757,endColorstr=#FF575757, gradientType=1);}
#Actualite {display:block;overflow:hidden;position:absolute;left:800px;top:0px;width:400px;min-height:180px;z-index:50;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#ActualiteAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#ActualiteNoAlpha {position:relative;}
#But12{display:block;overflow:hidden;position:absolute;left:57px;top:22px;width:286px;height:46px;z-index:51;font-weight:400;font-family:"Arial";font-size:21px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But12{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But12 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But12:focus {outline:0}

#Obj3 {word-wrap:break-word; display:block;position:absolute;left:92px;top:89px;width:218px;height:26px;z-index:52;}
#But29{display:block;overflow:hidden;position:absolute;left:173px;top:119px;width:55px;height:50px;z-index:53;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But29{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But29 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But29 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But29:focus {outline:0}

#Copyright {display:block;overflow:hidden;position:absolute;left:801px;top:180px;width:400px;min-height:120px;z-index:54;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CopyrightAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#CopyrightNoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:125px;top:70px;width:153px;height:20px;z-index:55;}
#Contactez_nous {display:block;overflow:hidden;position:absolute;left:1200px;top:0px;width:400px;min-height:300px;z-index:56;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Contactez_nousAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(87, 87, 87, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF575757,endColorstr=#FF575757, gradientType=1);}
#Contactez_nousNoAlpha {position:relative;}
#Obj54 {word-wrap:break-word; display:block;position:absolute;left:40px;top:128px;width:320px;height:50px;z-index:57;}
#Obj59 {word-wrap:break-word; display:block;position:absolute;left:203px;top:85px;width:166px;height:28px;z-index:58;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:49px;top:68px;width:110px;height:47px;z-index:59;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:80px;top:196px;width:144px;height:25px;z-index:60;}
#But27{display:block;overflow:hidden;position:absolute;left:29px;top:189px;width:48px;height:29px;z-index:61;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But27{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But27 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But27 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But27:focus {outline:0}

#textmail {word-wrap:break-word; display:block;position:absolute;left:82px;top:236px;width:144px;height:25px;z-index:62;}
#But28{display:block;overflow:hidden;position:absolute;left:34px;top:231px;width:48px;height:29px;z-index:63;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But28{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But28 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But28 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But28:focus {outline:0}

#RDV{display:block;overflow:hidden;position:absolute;left:230px;top:187px;width:140px;height:35px;z-index:64;font-weight:400;font-family:"Arial Narrow";font-size:16px !important;color:rgb(87, 87, 87); text-shadow: 0 0px;}
#RDV{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#RDV { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#RDV:focus {outline:0}

#DEVIS{display:block;overflow:hidden;position:absolute;left:230px;top:227px;width:140px;height:35px;z-index:65;font-weight:400;font-family:"Arial Narrow";font-size:16px !important;color:rgb(87, 87, 87); text-shadow: 0 0px;}
#DEVIS{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#DEVIS { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#DEVIS:focus {outline:0}

#But26{display:block;overflow:hidden;position:absolute;left:134px;top:0px;width:131px;height:65px;z-index:66;font-weight:400;font-family:"Arial Narrow";font-size:32px !important;color:rgb(128, 128, 128); text-shadow: 0 0px;}
#But26{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But26 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But26 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But26:focus {outline:0}

#Nos_services {display:block;overflow:hidden;position:absolute;left:402px;top:0px;width:400px;min-height:300px;z-index:67;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Nos_servicesAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Nos_servicesNoAlpha {position:relative;}
#But25{display:block;overflow:hidden;position:absolute;left:57px;top:22px;width:286px;height:46px;z-index:68;font-weight:400;font-family:"Arial";font-size:21px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But25{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But25 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But25:focus {outline:0}

#Obj7 {word-wrap:break-word; display:block;position:absolute;left:132px;top:84px;width:227px;height:25px;z-index:69;}
#Img16 {display:block;overflow:hidden;position:absolute;left:100px;top:85px;width:19px;height:19px;z-index:70;min-width:19px;}
#Img16Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:100px;top:120px;width:19px;height:19px;z-index:71;min-width:19px;}
#Img17Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:100px;top:155px;width:19px;height:19px;z-index:72;min-width:19px;}
#Img26Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img68 {display:block;overflow:hidden;position:absolute;left:100px;top:190px;width:19px;height:19px;z-index:73;min-width:19px;}
#Img68Inner {position: absolute;width:19px;height:19px;border:0px;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:45px;top:226px;width:300px;height:44px;z-index:74;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:132px;top:154px;width:215px;height:24px;z-index:75;}
#Obj62 {word-wrap:break-word; display:block;position:absolute;left:132px;top:189px;width:215px;height:24px;z-index:76;}
#Obj63 {word-wrap:break-word; display:block;position:absolute;left:132px;top:119px;width:215px;height:24px;z-index:77;}
#Obj22 {word-wrap:break-word; display:block;position:absolute;left:1327px;top:3631px;width:237px;height:28px;z-index:78;}
#Line4 {display:block;overflow:hidden;position:absolute;left:1327px;top:3615px;width:250px;height:18px;z-index:79;background:url('./images/menuiserie-miolux---pergolas_Line16.png');background-repeat:no-repeat;}
#Img27 {display:block;overflow:hidden;position:absolute;left:1326px;top:3675px;width:240px;height:180px;z-index:80;min-width:240px;}
#Img27Inner {position: absolute;width:240px;height:180px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:1396px;top:3754px;width:112px;height:20px;z-index:81;}
#Obj21 {word-wrap:break-word; display:block;position:absolute;left:761px;top:1511px;width:486px;height:90px;z-index:82;}
#actionbatibouw {display:block;overflow:hidden;position:absolute;left:400px;top:321px;width:1200px;height:120px;z-index:83;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#actionbatibouwAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#actionbatibouwNoAlpha {position:relative;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:0px;top:-1px;width:1200px;height:121px;z-index:84;background-color:#575757;}
#Img7 {display:block;overflow:hidden;position:absolute;left:54px;top:10px;width:141px;height:100px;z-index:85;min-width:141px;}
#Img7Inner {position: absolute;width:141px;height:100px;border:0px;}
#But1{display:block;overflow:hidden;position:absolute;left:964px;top:57px;width:223px;height:44px;z-index:86;font-weight:700;font-family:"Arial Narrow";font-size:21px !important;color:rgb(128, 128, 128); text-shadow: 0 0px;}
#But1{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#Img14 {display:block;overflow:hidden;position:absolute;left:1159px;top:66px;width:26px;height:26px;z-index:87;min-width:26px;}
#Img14Inner {position: absolute;width:26px;height:26px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:993px;top:15px;width:167px;height:27px;z-index:88;background-color:#ff2424;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:1292px;top:1503px;width:300px;height:63px;z-index:89;background-color:#808080;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:404px;top:1334px;width:1200px;height:149px;z-index:90;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:768px;top:1186px;width:817px;height:46px;z-index:91;}
#Line5 {display:block;overflow:hidden;position:absolute;left:404px;top:1275px;width:235px;height:18px;z-index:92;background:url('./images/menuiserie-miolux---pergolas_Line6.png');background-repeat:no-repeat;}
#Line7 {display:block;overflow:hidden;position:absolute;left:400px;top:1672px;width:235px;height:18px;z-index:93;background:url('./images/menuiserie-miolux---pergolas_Line6.png');background-repeat:no-repeat;}
#Obj26 {word-wrap:break-word; display:block;position:absolute;left:400px;top:1688px;width:166px;height:28px;z-index:94;}
#But5{display:block;overflow:hidden;position:absolute;left:1292px;top:1584px;width:218px;height:35px;z-index:95;font-weight:700;font-family:"Arial Narrow";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But5{background-color: rgba(128, 128, 128, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0);}

#But5 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But5:focus {outline:0}

#Img25 {display:block;overflow:hidden;position:absolute;left:1472px;top:1593px;width:17px;height:17px;z-index:96;min-width:17px;}
#Img25Inner {position: absolute;width:17px;height:17px;border:0px;}
#But6{display:block;overflow:hidden;position:absolute;left:1500px;top:1559px;width:150px;height:86px;z-index:97;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But6{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But6 i.fa{color: rgb(128, 128, 128); opacity: 1; filter: alpha(opacity=100)}
#But6 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But6:focus {outline:0}

#Text15 {word-wrap:break-word; display:block;position:absolute;left:1525px;top:1587px;width:34px;height:28px;z-index:98;}
#Obj20 {word-wrap:break-word; display:block;position:absolute;left:400px;top:1741px;width:1200px;height:25px;z-index:99;background-color:#f2f2f2;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:400px;top:2177px;width:1200px;height:25px;z-index:100;background-color:#f2f2f2;}
#Img8 {display:block;overflow:hidden;position:absolute;left:400px;top:480px;width:1200px;height:568px;z-index:101;min-width:1200px;}
#Img8Inner {position: absolute;width:1200px;height:568px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:400px;top:1854px;width:373px;height:249px;z-index:102;min-width:373px;}
#Img9Inner {position: absolute;width:373px;height:249px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:467px;top:2113px;width:214px;height:27px;z-index:103;}
#But7{display:block;overflow:hidden;position:absolute;left:502px;top:1802px;width:150px;height:40px;z-index:104;font-weight:700;font-family:"Arial Narrow";font-size:20px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But7{background-color: rgba(128, 128, 128, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0);}

#But7 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But7:focus {outline:0}

#But8{display:block;overflow:hidden;position:absolute;left:925px;top:1802px;width:150px;height:40px;z-index:105;font-weight:400;font-family:"Arial Narrow";font-size:20px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But8{background-color: rgba(128, 128, 128, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0);}

#But8 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But8:focus {outline:0}

#But9{display:block;overflow:hidden;position:absolute;left:502px;top:1802px;width:150px;height:40px;z-index:106;font-weight:400;font-family:"Arial Narrow";font-size:20px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But9{background-color: rgba(128, 128, 128, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0);}

#But9 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But9:focus {outline:0}

#Obj2 {word-wrap:break-word; display:block;position:absolute;left:882px;top:2113px;width:235px;height:27px;z-index:107;}
#Img10 {display:block;overflow:hidden;position:absolute;left:1251px;top:1854px;width:250px;height:250px;z-index:108;min-width:250px;}
#Img10Inner {position: absolute;width:250px;height:250px;border:0px;}
#But10{display:block;overflow:hidden;position:absolute;left:1300px;top:1802px;width:150px;height:40px;z-index:109;font-weight:400;font-family:"Arial Narrow";font-size:20px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But10{background-color: rgba(128, 128, 128, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0);}

#But10 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But10:focus {outline:0}

#Obj10 {word-wrap:break-word; display:block;position:absolute;left:1266px;top:2113px;width:235px;height:27px;z-index:110;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:1251px;top:1775px;width:112px;height:27px;z-index:111;}
#Img2 {display:block;overflow:hidden;position:absolute;left:400px;top:2291px;width:351px;height:249px;z-index:112;min-width:351px;}
#Img2Inner {position: absolute;width:351px;height:249px;border:0px;}
#But11{display:block;overflow:hidden;position:absolute;left:493px;top:2240px;width:150px;height:40px;z-index:113;font-weight:400;font-family:"Arial Narrow";font-size:20px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But11{background-color: rgba(128, 128, 128, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0);}

#But11 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But11:focus {outline:0}

#Obj12 {word-wrap:break-word; display:block;position:absolute;left:461px;top:2551px;width:214px;height:27px;z-index:114;}
#Img6 {display:block;overflow:hidden;position:absolute;left:829px;top:2291px;width:342px;height:249px;z-index:115;min-width:342px;}
#Img6Inner {position: absolute;width:342px;height:249px;border:0px;}
#But13{display:block;overflow:hidden;position:absolute;left:925px;top:2240px;width:150px;height:40px;z-index:116;font-weight:400;font-family:"Arial Narrow";font-size:20px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But13{background-color: rgba(128, 128, 128, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0);}

#But13 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But13:focus {outline:0}

#Obj13 {word-wrap:break-word; display:block;position:absolute;left:893px;top:2551px;width:214px;height:27px;z-index:117;}
#Img12 {display:block;overflow:hidden;position:absolute;left:1251px;top:2291px;width:249px;height:249px;z-index:118;min-width:249px;}
#Img12Inner {position: absolute;width:249px;height:249px;border:0px;}
#But14{display:block;overflow:hidden;position:absolute;left:1300px;top:2240px;width:150px;height:40px;z-index:119;font-weight:400;font-family:"Arial Narrow";font-size:20px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But14{background-color: rgba(128, 128, 128, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0);}

#But14 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But14:focus {outline:0}

#Obj23 {word-wrap:break-word; display:block;position:absolute;left:1322px;top:2551px;width:124px;height:27px;z-index:120;}
#Obj24 {word-wrap:break-word; display:block;position:absolute;left:397px;top:2627px;width:1200px;height:25px;z-index:121;background-color:#f2f2f2;}
#Obj25 {word-wrap:break-word; display:block;position:absolute;left:482px;top:2673px;width:115px;height:27px;z-index:122;}
#Obj27 {word-wrap:break-word; display:block;position:absolute;left:974px;top:2679px;width:115px;height:27px;z-index:123;}
#Obj28 {word-wrap:break-word; display:block;position:absolute;left:1217px;top:2679px;width:193px;height:27px;z-index:124;}
#Obj29 {word-wrap:break-word; display:block;position:absolute;left:928px;top:2936px;width:147px;height:27px;z-index:125;}
#Obj30 {word-wrap:break-word; display:block;position:absolute;left:735px;top:2679px;width:104px;height:27px;z-index:126;}
#Obj31 {word-wrap:break-word; display:block;position:absolute;left:471px;top:2937px;width:147px;height:27px;z-index:127;}
#Img13 {display:block;overflow:hidden;position:absolute;left:697px;top:2706px;width:180px;height:180px;z-index:128;min-width:180px;}
#Img13Inner {position: absolute;width:180px;height:180px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:909px;top:2971px;width:180px;height:180px;z-index:129;min-width:180px;}
#Img30Inner {position: absolute;width:180px;height:180px;border:0px;}
#Obj32 {word-wrap:break-word; display:block;position:absolute;left:716px;top:2937px;width:184px;height:27px;z-index:130;}
#Img31 {display:block;overflow:hidden;position:absolute;left:697px;top:2972px;width:182px;height:179px;z-index:131;min-width:182px;}
#Img31Inner {position: absolute;width:182px;height:179px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:397px;top:2706px;width:262px;height:180px;z-index:132;min-width:262px;}
#Img29Inner {position: absolute;width:262px;height:180px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:1211px;top:2706px;width:193px;height:180px;z-index:133;min-width:193px;}
#Img33Inner {position: absolute;width:193px;height:180px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:908px;top:2706px;width:268px;height:180px;z-index:134;min-width:268px;}
#Img18Inner {position: absolute;width:268px;height:180px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:399px;top:2972px;width:268px;height:180px;z-index:135;min-width:268px;}
#Img28Inner {position: absolute;width:268px;height:180px;border:0px;}
